Fragen & Antworten

Für Photoshop GIMP Extensions Installer brauchst Du Java. Java hat diese Systemvoraussetzung:

  • Betriebssystem: Windows 10 (8u51 und höher), Windows 8.x (Desktop), Windows 7 SP1, Windows Vista SP2
  • Software: Java Runtime Environment – Java 8 Version 251 oder neuer, entweder GIMP 2.8, 2.10, 2.11 (kostenlos) oder neuer oder Photoshop CC 2019, 2020 oder 2021 (kostenpflichtig, nicht bei PGEI enthalten)
  • Zugriffsrechte: Nur Ausführung mit Admin-Rechten möglich
  • Internet-Verbindung: Ständige Internet-Verbindung für die Nutzung von PGEI ist notwendig
  • RAM: 1 GB oder mehr
  • Speicher: 1 GB oder mehr
  • Prozessor: Mindestens Pentium 2 266 MHz-Prozessor oder besser
  • Browser: Internet Explorer 9 und höher, Firefox, Chrome, Safari o. a.
  • Linux Distributionen und macOS sind nicht offiziell unterstützt.

Wie installiere ich Java?

Kategorie: PGEI Allgemein
c Alle ausklappen C Alles einklappen
c Alle ausklappen C Alles einklappen

Deine Fragen. Dein Feedback.

[contact-form-7 id=“1985″ title=“Contact“]